[Program Class]
Custom Program Class1=Nachrichten
Custom Program Class2=Sport
Custom Program Class3=Spielfilm
Custom Program Class4=Musik
Custom Program Class5=Handel
Custom Program Class6=Drama
Custom Program Class7=Verschiedenes
Custom Program Class8=Erziehung
Custom Program Class9=Erotik
Custom Program Class10=Natur
Custom Program Class11=Politik
Custom Program Class12=Mode
